@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesque-regular21-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesque-regular21-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesqueregular-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesqueregular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesque-regular81-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesque-regular81-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesque-regular71-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesque-regular71-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesquebold-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesquebold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesqueblack-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesqueblack-webfont.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../../fonts/early-prep-repeaters/galanogrotesqueheavy-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesqueheavy-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque Alt";
  src: url("../../fonts/early-prep-repeaters/galanogrotesquealtbold-webfont.woff2") format("woff2"), url("../../fonts/early-prep-repeaters/galanogrotesquealtbold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
*,
*:after,
*:before {
  box-sizing: border-box;
}

body {
  min-width: 360px;
  margin: 0;
}

#ss-wrapper {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
  font: 400 16px/1.625 "GalanoGrotesque", Arial;
  color: #323232;
}
@media (min-width: 1024px) {
  #ss-wrapper {
    font-size: 17px;
  }
}
@media (min-width: 1300px) {
  #ss-wrapper {
    font-size: 18px;
  }
}

.ss-container {
  max-width: 1290px;
  padding: 0 15px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .ss-container {
    padding: 0 20px;
  }
}
.ss-visual {
  position: relative;
  overflow: hidden;
  color: #fff;
  background: linear-gradient(to right, #09031c 0%, #250f74 65%);
}
@media (min-width: 768px) {
  .ss-visual {
    margin: 0 0 20px;
  }
}
@media (min-width: 1024px) {
  .ss-visual {
    margin: 0 0 40px;
  }
}
@media (min-width: 1200px) {
  .ss-visual {
    padding-top: 40px;
  }
}
@media (min-width: 1300px) {
  .ss-visual {
    padding-top: 85px;
  }
}
.ss-visual .ss-container {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-direction: column;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .ss-visual .ss-container {
    flex-direction: row;
  }
}
@media (min-width: 1200px) {
  .ss-visual .ss-container {
    justify-content: flex-start;
  }
}
.ss-visual-logo {
  width: 100px;
  overflow: hidden;
  margin: 0 auto 25px;
}
@media (min-width: 768px) {
  .ss-visual-logo {
    width: 130px;
    margin: 0 0 35px;
  }
}

.ss-visual-logo.list-adjust-image{
  width: 33px;
  margin: 0;
}

.ss-visual-logo img {
  width: 100%;
  height: auto;
  display: block;
}
.ss-visual-textbox {
  width: 100%;
  overflow: hidden;
  padding: 45px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .ss-visual-textbox {
    width: 66.3%;
    padding: 60px 0;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .ss-visual-textbox {
    padding: 75px 0;
  }
}
@media (min-width: 1200px) {
  .ss-visual-textbox {
    padding: 87px 0;
  }
}
.ss-visual-textbox h1 {
  font-size: 20px;
  line-height: 1.15;
  font-weight: 600;
  margin: 0;
  position: relative;
  padding: 0 0 15px;
  margin: 0 0 43px;
}
@media (min-width: 768px) {
  .ss-visual-textbox h1 {
    font-size: 25px;
  }
}
@media (min-width: 1024px) {
  .ss-visual-textbox h1 {
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  .ss-visual-textbox h1 {
    font-size: 36px;
  }
}
.ss-visual-textbox h1 span {
  display: block;
  text-transform: uppercase;
  font-size: 26px;
}
@media (min-width: 768px) {
  .ss-visual-textbox h1 span {
    font-size: 28px;
  }
}
@media (min-width: 768px) {
  .ss-visual-textbox h1 span {
    font-size: 32px;
  }
}
@media (min-width: 1024px) {
  .ss-visual-textbox h1 span {
    font-size: 36px;
  }
}
@media (min-width: 1200px) {
  .ss-visual-textbox h1 span {
    font-size: 40px;
  }
}
.ss-visual-textbox h1:after {
  position: absolute;
  left: 50%;
  top: 100%;
  width: 160px;
  height: 6px;
  content: "";
  background: #fcba17;
  transform: translateX(-50%) skewX(50deg);
}
@media (min-width: 768px) {
  .ss-visual-textbox h1:after {
    width: 240px;
    left: 5px;
    transform: none;
  }
}
.ss-visual-textbox h2 {
  font-size: 18px;
  line-height: 1.4;
  font-weight: 600;
  color: #fcba17;
  margin: 0 0 23px;
}
@media (min-width: 768px) {
  .ss-visual-textbox h2 {
    font-size: 19px;
  }
}
@media (min-width: 1024px) {
  .ss-visual-textbox h2 {
    font-size: 23px;
  }
}
@media (min-width: 1200px) {
  .ss-visual-textbox h2 {
    font-size: 28px;
  }
}
.ss-visual-textbox p {
  margin: 0 0 12px;
}
@media (min-width: 1024px) {
  .ss-visual-textbox p {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .ss-visual-textbox p {
    font-size: 20px;
  }
}
.ss-visual-image {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .ss-visual-image {
    width: 31.8%;
    flex-shrink: 0;
    max-width: inherit;
    margin: 0;
  }
}
.ss-visual-image img {
  width: 100%;
  height: auto;
  display: block;
}
.ss-visual-pattern {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 55%;
  height: 400px;
}
@media (min-width: 768px) {
  .ss-visual-pattern {
    top: 0;
    height: auto;
    width: 481px;
  }
}
.ss-visual-pattern img {
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .ss-visual-pattern img {
    object-fit: cover;
    object-position: right center;
  }
}
.ss-btn-apply {
  color: #fff;
  font-size: 16px;
  line-height: 1;
  font-weight: 600;
  border-radius: 5px;
  background: #f6af00;
  padding: 15px 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  text-decoration: none;
  transition: 0.3s;
}
@media (min-width: 768px) {
  .ss-btn-apply {
    font-size: 17px;
  }
}
@media (min-width: 1024px) {
  .ss-btn-apply {
    font-size: 20px;
    padding: 19px 25px;
  }
}
@media (min-width: 1200px) {
  .ss-btn-apply {
    font-size: 24px;
    padding: 18px 35px;
  }
}
.ss-btn-apply:after {
  width: 22px;
  height: 17px;
  content: "";
  display: block;
  background-image: url('data:image/svg+xml,<svg width="28" height="21" viewBox="0 0 28 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.3031 5.08289L23.161 10.2857L16.3031 15.4886" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/><path d="M3.95435 10.2861H22.969" stroke="white" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: 100% 100%;
}
@media (min-width: 1024px) {
  .ss-btn-apply:after {
    width: 28px;
    height: 21px;
  }
}
.ss-btn-apply:hover {
  background: #dd9f00;
}
.ss-btn-apply.blue {
  min-width: 178px;
  background: #232f58;
}
@media (min-width: 768px) {
  .ss-btn-apply.blue {
    min-width: 190px;
  }
}
@media (min-width: 1024px) {
  .ss-btn-apply.blue {
    min-width: 214px;
  }
}
@media (min-width: 1200px) {
  .ss-btn-apply.blue {
    font-size: 20px;
    padding: 19px 20px;
  }
}
.ss-btn-apply.blue:hover {
  background: #f6af00;
}
.ss-main {
  overflow: hidden;
}
.ss-section-header {
  margin-bottom: 20px;
}
.ss-section-header h2 {
  font-size: 24px;
  line-height: 1.15;
  font-weight: 700;
  color: #232f58;
  margin: 0 0 18px !important;
  position: relative;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .ss-section-header h2 {
    font-size: 28px;
  }
}
@media (min-width: 1024px) {
  .ss-section-header h2 {
    font-size: 32px;
  }
}
@media (min-width: 1200px) {
  .ss-section-header h2 {
    font-size: 36px;
  }
}
.ss-section-header h2:after {
  position: absolute;
  left: 5px;
  top: 100%;
  width: 165px;
  height: 6px;
  content: "";
  background: #fcba17;
  transform: skewX(50deg);
}
.ss-section-header p {
  margin: 0;
}
.ss-section-header.center {
  display: flex;
  justify-content: center;
}
.ss-section-header.center h2:after {
  left: 50%;
  transform: translateX(-50%) skewX(50deg);
}
.ss-section-header + .ss-list-info {
  padding-top: 10px;
}
.ss-section-footer {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 18px;
}
.ss-section-footer h3.large {
  color: #e11e26;
  font-size: 24px;
  line-height: 1.24;
  font-weight: 600;
  margin: 0;
  text-align: center;
}
@media (min-width: 768px) {
  .ss-section-footer h3.large {
    font-size: 28px;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .ss-section-footer h3.large {
    font-size: 32px;
    text-align: left;

  }
}
@media (min-width: 1200px) {
  .ss-section-footer h3.large {
    font-size: 36px;
  }
}
.ss-section-footer h3.large sup {
  font-size: 60%;
}
.ss-section-block {
  overflow: hidden;
  width: 100%;
  padding: 50px 0;
  position: relative;
}
@media (min-width: 768px) {
  .ss-section-block {
    padding: 52px 0;
    margin: 0 0 20px;
  }
}
@media (min-width: 1024px) {
  .ss-section-block {
    padding: 60px 0;
  }
}
.ss-section-block .ss-container {
  position: relative;
  z-index: 1;
}
.ss-section-block h3 {
  font-size: 20px;
  color: #323232;
  font-weight: 600;
  margin: 0 0 20px;
  text-transform: inherit;
  line-height: 1.625;
}
@media (min-width: 768px) {
  .ss-section-block h3 {
    font-size: 22px;
  }
}
@media (min-width: 1024px) {
  .ss-section-block h3 {
    font-size: 24px;
  }
}
.ss-section-block h3.red {
  color: #e11e26;
  margin: 0 0 3px;
}
.ss-section-block h3.red + .ss-list-info {
  padding-top: 10px;
}
.ss-section-block p {
  margin: 0 0 17px;
  max-width: 1000px;
}
.ss-section-block p:last-child {
  margin-bottom: 0;
}
.ss-section-block p.text-lg {
  padding-top: 5px;
  max-width: 1200px;
}
@media (min-width: 1300px) {
  .ss-section-block p.text-lg {
    font-size: 20px;
    line-height: 1.4;
  }
}
.ss-section-block .ss-section-pattern {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 15%;
  max-width: 259px;
}
@media (min-width: 1300px) {
  .ss-section-block .ss-section-pattern {
    width: 259px;
  }
}
.ss-section-block .ss-section-pattern img {
  width: 100%;
  height: auto;
  display: block;
}
.ss-section-block .ss-section-headings {
  padding-top: 20px;
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  .ss-section-block .ss-section-headings {
    padding-top: 36px;
    margin: 0 0 50px;
  }
}
.ss-section-block .ss-section-headings h3 {
  margin: 0 0 10px;
}
@media (min-width: 768px) {
  .ss-section-block .ss-section-headings h3 {
    margin: 0 0 5px;
  }
}
.ss-section-block.bg-pink {
  background: #fff9e9;
}
.ss-section-block.bg-pink:after {
  position: absolute;
  right: 0;
  bottom: 0;
}
.ss-boxes-list {
  list-style: none;
  padding: 0;
  margin: 0 0 54px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  margin: -7px -7px 35px !important;
}
@media (min-width: 768px) {
  .ss-boxes-list {
    margin: 0 -10px 45px !important;
  }
}
@media (min-width: 1024px) {
  .ss-boxes-list {
    gap: 28px;
    padding-top: 7px;
    margin: 0 0 54px !important;
  }
}
.ss-boxes-list li {
  width: 50%;
  padding: 7px;
}
@media (min-width: 768px) {
  .ss-boxes-list li {
    width: 33.333%;
    padding: 10px;
  }
}
@media (min-width: 1024px) {
  .ss-boxes-list li {
    width: auto;
    padding: 0;
  }
}
.ss-box {
  width: 100%;
  height: 170px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 18px;
  border: 1px solid #f3f4f6;
  border-radius: 16px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  padding: 10px;
}
@media (min-width: 768px) {
  .ss-box {
    padding: 15px;
    height: 200px;
  }
}
@media (min-width: 1024px) {
  .ss-box {
    width: 300px;
    height: 228px;
  }
}
.ss-box-icon {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  background: #232f58;
}
@media (min-width: 768px) {
  .ss-box-icon {
    width: 54px;
    height: 54px;
  }
}
@media (min-width: 1024px) {
  .ss-box-icon {
    width: 64px;
    height: 64px;
    border-radius: 16px;
  }
}
.ss-box-icon svg {
  transform: scale(0.8);
}
@media (min-width: 768px) {
  .ss-box-icon svg {
    transform: scale(1);
  }
}
.ss-box-title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  font-weight: 600;
  color: #232f58;
  min-height: 40px;
  line-height: 1.166;
}
@media (min-width: 768px) {
  .ss-box-title {
    font-size: 17px;
    min-height: 46px;
  }
}
@media (min-width: 1024px) {
  .ss-box-title {
    font-size: 24px;
    min-height: 56px;
  }
}
.ss-list-info {
  list-style: none;
  padding: 0;
  margin: 0 0 22px !important;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 16px;
}
.ss-list-info li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}
.ss-list-info li:before {
  width: 24px;
  height: 24px;
  border: 2px solid #f6af00;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 2px;
  content: "";
  background-image: url('data:image/svg+xml,<svg width="12" height="9" viewBox="0 0 12 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.800049 5.17912L3.52424 7.80005L10.8 0.800049" stroke="%23F6AF00" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  background-position: center;
}
.ss-section-buttons {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 16px;
  margin: 0 0 45px;
}
@media (min-width: 768px) {
  .ss-section-buttons {
    gap: 24px;
    margin: 0 0 60px;
  }
}
.ss-phase-block {
  overflow: hidden;
}
.ss-phase-box {
  overflow: hidden;
  margin: 0 0 24px;
}
.ss-phase-title {
  padding: 10px 15px;
  background: #232f58;
  width: 100%;
  display: block;
  color: #fcba17;
  text-align: left;
  border-radius: 5px 5px 0 0;
  font-size: 18px;
  font-weight: 600;
  border-bottom: 5px solid #fff;
}
@media (min-width: 768px) {
  .ss-phase-title {
    padding: 14px 25px;
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .ss-phase-title {
    padding: 14px 40px;
    font-size: 20px;
  }
}
.ss-phase-columns {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
@media (min-width: 768px) {
  .ss-phase-columns {
    flex-direction: row;
  }
}
.ss-phase-col {
  flex: 1;
  background: #e6e6e6;
  border-radius: 0 0 8px 8px;
  display: flex;
  flex-direction: column;
}
.ss-phase-col .ss-phase-title {
  border-radius: 0;
  text-align: left;
  flex-shrink: 0;
}
.ss-phase-col ul {
  font-weight: 500;
  margin: -2px 0 0;
  padding: 0 0 0 28px;
  width: 100%;
  list-style: disc;
}
.ss-phase-col ul ol {
  font-weight: 400;
  margin: 0;
  padding: 10px 0 0 24px;
}
@media (min-width: 768px) {
  .ss-phase-col ul ol {
    padding: 12px 0 0 36px;
  }
}
.ss-phase-holder {
  display: flex;
  align-items: center;
  padding: 15px 15px 15px 2px;
  flex-grow: 1;
  min-height: 0;
}
@media (min-width: 768px) {
  .ss-phase-holder {
    padding: 25px 25px 25px 10px;
  }
}
@media (min-width: 1024px) {
  .ss-phase-holder {
    padding: 35px;
  }
}
@media (min-width: 1200px) {
  .ss-phase-holder {
    padding: 50px 40px;
  }
}
.ss-section-subblock {
  margin: 0 0 35px;
}
@media (min-width: 768px) {
  .ss-section-subblock {
    margin: 0 0 55px;
  }
}
.ss-table {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.ss-table-row {
  width: 100%;
  display: flex;
  gap: 5px;
}
.ss-table .ss-table-col {
  width: auto;
  flex: 1;
  text-align: left;
  background: #e6e6e6;
  padding: 10px 15px;
  font-size: 13px;
  display: flex;
  align-items: center;
}
@media (min-width: 480px) {
  .ss-table .ss-table-col {
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .ss-table .ss-table-col {
    padding: 14px 25px;
    font-size: 16px;
  }
}
@media (min-width: 1024px) {
  .ss-table .ss-table-col {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .ss-table .ss-table-col {
    font-size: 20px;
    padding: 14px 40px;
  }
}
.ss-table .ss-table-col:first-child {
  max-width: 70px;
  text-align: center;
  justify-content: center;
}
@media (min-width: 480px) {
  .ss-table .ss-table-col:first-child {
    max-width: 100px;
  }
}
@media (min-width: 1200px) {
  .ss-table .ss-table-col:first-child {
    text-align: left;
    max-width: 128px;
    justify-content: flex-start;
  }
}
.ss-table .ss-table-col.ss-phase-title {
  background: #232f58;
  border: 0;
}
.ss-table .ss-table-col.ss-phase-title:first-child {
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .ss-table .ss-table-col.ss-phase-title:first-child {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 1200px) {
  .ss-table .ss-table-col.ss-phase-title:first-child {
    text-align: center;
    justify-content: center;
  }
}
.ss-table .ss-table-col:only-child {
  width: 100%;
  max-width: inherit;
}
.ss-table .ss-table-col:only-child.ss-phase-title {
  border-radius: 0 0 5px 5px;
  font-size: 20px;
  padding-top: 11px;
  padding-bottom: 11px;
}
@media (min-width: 1024px) {
  .ss-table .ss-table-col:only-child.ss-phase-title {
    font-size: 24px;
  }
}
@media (min-width: 1024px) {
  .ss-contact-block {
    padding-top: 25px;
    padding-bottom: 15px;
  }
}
@media (min-width: 1200px) {
  .ss-contact-block {
    padding-top: 53px;
    padding-bottom: 38px;
  }
}
.ss-contact-holder {
  padding: 15px;
  background: #eee;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 768px) {
  .ss-contact-holder {
    flex-direction: row;
    gap: 30px;
    padding: 25px;
  }
}
@media (min-width: 1024px) {
  .ss-contact-holder {
    padding: 32px;
  }
}
.ss-contact-left {
  display: flex;
  align-items: center;
  gap: 16px;
  width: 100%;
}
@media (min-width: 768px) {
  .ss-contact-left {
    width: auto;
  }
}
.ss-contact-left h4 {
  margin: 0 0 4px;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
  color: #232f58;
}
.ss-contact-left p {
  font-size: 16px;
  line-height: 1.5;
  color: #232f58;
}
.ss-contact-icon {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background: #232f58;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .ss-contact-icon {
    width: 56px;
    height: 56px;
  }
}
.ss-contact-text {
  flex-grow: 1;
  min-width: 0;
}
.ss-contact-right {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
@media (min-width: 768px) {
  .ss-contact-right {
    width: auto;
    min-width: 290px;
  }
}
@media (min-width: 1024px) {
  .ss-contact-right {
    min-width: 348px;
  }
}
.ss-contact-right ul {
  font-size: 16px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 6px;
  list-style: none;
  padding: 0;
  margin: 0;
  color: #232f58;
}
.ss-contact-right ul li {
  display: flex;
  align-items: center;
  gap: 12px;
}
.ss-contact-right ul a {
  display: block;
  color: #232f58;
  text-decoration: none;
  transition: 0.3s;
}
.ss-contact-right ul a:hover {
  color: #ebab08;
}
.ss-contact-right .ss-list-icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
/* new css */
h1 span::after, h2 span::after{
  display: none;
}

.ss-section-footer h3.large{
text-transform: capitalize;
}
/* end */